@charset "utf-8";
/* CSS Document */

/* ============================================================
共通・汎用モジュール
（基本段落／区切り線／見出し／テキスト／リンク、画像マーカー／リスト／表組み／画像まわり／フォーム／汎用クラス）

%update / 2012.10.10

------------------
【目次】
------------------
▼基本段落
▼区切り線
▼見出し
▼テキスト
▼ニュース投稿
▼リンク、画像マーカー
▼リスト
▼表組み
▼画像まわり
▼フォーム
▼メニュー
▼汎用クラス
============================================================ */
/* ------------------------------------------------------------
▼基本段落
------------------------------------------------------------ */
body, html	{

}
#wrapper	{
	width:100%;
}
#header 	{
	width:100%;
	height:135px;
	background:url(../images/header_bg.gif);
}
#header .inner	{
	width:900px;
	height:135px;
	background:url(../images/header_content_bg.gif);
	margin-left:auto;
	margin-right:auto;
}
.header_right	{
	height:62px;
}

#container	{
	width: 100%;
	height:100%;
	font-family:'Lucida Grande',
 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',
 Meiryo, メイリオ, sans-serif;
}

#keyvisual	{
	width:100%;
	height:300px;
	background:#000033;
}
#keyvisual div.inner	{
	width:900px;
	height:300px;
	background:#000;
	margin-left:auto;
	margin-right:auto;
}
#container .inner	{

	width:900px;
	height:100%;
	margin-left:auto;
	margin-right:auto;

	
}

#content	{
	margin-top:9px;
		width:721px;
		float:left;
		margin-left:-10px;
		margin-bottom:20px;
}

#content .content_page	{
	width:698px;
	margin-left:10px;
	border:solid 1px #dedede;
	background:url(../images/content_bg.png);
	background-repeat:no-repeat;
	height:100%;
	min-height:200px;
}

.news1-views	{
	width:408px;
	float:right;
	border:solid 1px #dedede;
	background:url(../images/post1_bg.png);
	background-repeat:no-repeat;
}
.news2-views	{
	margin-left:10px;
	width:298px;
	float:right;
	border:solid 1px #dedede;
	background:url(../images/post2_bg.png);
	background-repeat:no-repeat;

}

.journal	{
	padding:9px;
	margin-top:-7px;
	width:152px;
	height:131px;
	padding-top:45px;
	display:block;
	background:url(../images/journal_bg.gif);
	font-size:12px;
	background-repeat:no-repeat;
	color:#333;
}
.journal img	{
	margin-top:10px;
}
#footer	{
	width: 100%;
	margin-top:10px;
	background: url(../images/footer_bg.png);
	background-repeat:repeat-x;
	clear:both;
	height: 75px;
	font-size:11px;
	font-family:'Lucida Grande',
	'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',
	Meiryo, メイリオ, sans-serif;
	color:white;
}
#footer .inner	{

	padding-top:3px;
	width:900px;
	margin-left:auto;
	margin-right:auto;
}

#sidebar	{
	padding-top:10px;
	margin-left:10px;
	float:right;
}
.single_title	{
	border-top:solid 1px #829CD2;
	border-bottom:solid 1px #829CD2;
	margin-top:45px;

}
.single_title2	{
	border-top:solid 1px #A7CB6B;
	border-bottom:solid 1px #A7CB6B;
	margin-top:45px;

}
.single_title4	{
	border-top:solid 1px #D56a62;
	border-bottom:solid 1px #D56a62;
	margin-top:45px;

}
.single_title5	{
	border-top:solid 1px #BCDE78;
	border-bottom:solid 1px #BCDE78;
	margin-top:45px;

}
div.submenu	{
	width:168px;
	border:solid 1px #ccc;
	margin-bottom:22px;
	background:url(../images/submenu_bg.png);
	background-repeat:no-repeat;
	min-height:30px;
}

/* ------------------------------------------------------------
▼見出し
------------------------------------------------------------ */

h1 {
    width:305px;
    height:60px;
}
h2 {
	font-size: 116.7%;
	font-weight: bold;
}

h2.post1	{
	width:94px;
	height:35px;
	background-image:url(../images/osirase.gif);
	background-repeat:no-repeat;
	padding:0px;
	margin:0px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	margin-top:6px;
	margin-left:-8px;
	float:left;
}
h2.post2	{
	width:94px;
	height:35px;
	background-image:url(../images/topic.gif);
	background-repeat:no-repeat;
	padding:0px;
	margin:0px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	margin-top:6px;
	margin-left:-8px;
	float:left;
}
h2.post3	{
	width:94px;
	height:35px;
	background-image:url(../images/hap.png);
	background-repeat:no-repeat;
	padding:0px;
	margin:0px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	margin-top:6px;
	margin-left:-8px;
	float:left;
}
h2.post4	{
	width:94px;
	height:35px;
	background-image:url(../images/letter.png);
	background-repeat:no-repeat;
	padding:0px;
	margin:0px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	margin-top:6px;
	margin-left:-8px;
	float:left;
}
h2.post5	{
	width:94px;
	height:35px;
	background-image:url(../images/h2pj.png);
	background-repeat:no-repeat;
	padding:0px;
	margin:0px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	margin-top:6px;
	margin-left:-8px;
	float:left;
}
h2.post6	{
	width:94px;
	height:35px;
	background-image:url(../images/h3pj.png);
	background-repeat:no-repeat;
	padding:0px;
	margin:0px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	margin-top:6px;
	margin-left:-8px;
	float:left;
}
h2.post7	{
	width:148px;
	height:35px;
	background-image:url(../images/h4pj.png);
	background-repeat:no-repeat;
	padding:0px;
	margin:0px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	margin-top:6px;
	margin-left:-8px;
	float:left;
}
#content .page h2	{
	width:685px;
	height:35px;
	background-image:url(../images/content_title_bg.png);
	background-repeat:no-repeat;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Pゴシック","MS PGothic",Osaka,sans-self,Verdana,Arial,Helvetica;
	margin:0px;
	white-space:nowrap;
	overflow:hidden;
	margin-top:6px;
	margin-left:-8px;
	padding-top:4px;
	padding-left:20px;
	float:left;
	color:white;
	font-size:90%;
}
#content .page2 h2	{
	width:685px;
	height:35px;
	background-image:url(../images/content_title_bg2.png);
	background-repeat:no-repeat;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Pゴシック","MS PGothic",Osaka,sans-self,Verdana,Arial,Helvetica;
	margin:0px;
	white-space:nowrap;
	overflow:hidden;
	margin-top:6px;
	margin-left:-8px;
	padding-top:4px;
	padding-left:20px;
	float:left;
	color:white;
	font-size:90%;
}
#content .page3 h2	{
	width:685px;
	height:35px;
	background-image:url(../images/content_title_bg3.png);
	background-repeat:no-repeat;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Pゴシック","MS PGothic",Osaka,sans-self,Verdana,Arial,Helvetica;
	margin:0px;
	white-space:nowrap;
	overflow:hidden;
	margin-top:6px;
	margin-left:-8px;
	padding-top:4px;
	padding-left:20px;
	float:left;
	color:white;
	font-size:90%;
}
#content .page4 h2	{
	width:685px;
	height:35px;
	background-image:url(../images/content_title_bg4.png);
	background-repeat:no-repeat;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Pゴシック","MS PGothic",Osaka,sans-self,Verdana,Arial,Helvetica;
	margin:0px;
	white-space:nowrap;
	overflow:hidden;
	margin-top:6px;
	margin-left:-8px;
	padding-top:4px;
	padding-left:20px;
	float:left;
	color:white;
	font-size:90%;
}
#content .page5 h2	{
	width:685px;
	height:35px;
	background-image:url(../images/content_title_bg5.png);
	background-repeat:no-repeat;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Pゴシック","MS PGothic",Osaka,sans-self,Verdana,Arial,Helvetica;
	margin:0px;
	white-space:nowrap;
	overflow:hidden;
	margin-top:6px;
	margin-left:-8px;
	padding-top:4px;
	padding-left:20px;
	float:left;
	color:white;
	font-size:90%;
}
#content .page6 h2	{
	width:685px;
	height:35px;
	background-image:url(../images/content_title_bg6.png);
	background-repeat:no-repeat;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Pゴシック","MS PGothic",Osaka,sans-self,Verdana,Arial,Helvetica;
	margin:0px;
	white-space:nowrap;
	overflow:hidden;
	margin-top:6px;
	margin-left:-8px;
	padding-top:4px;
	padding-left:20px;
	float:left;
	color:white;
	font-size:90%;
}
#content .page7 h2	{
	width:685px;
	height:35px;
	background-image:url(../images/content_title_bg7.png);
	background-repeat:no-repeat;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Pゴシック","MS PGothic",Osaka,sans-self,Verdana,Arial,Helvetica;
	margin:0px;
	white-space:nowrap;
	overflow:hidden;
	margin-top:6px;
	margin-left:-8px;
	padding-top:4px;
	padding-left:20px;
	float:left;
	color:white;
	font-size:90%;
}
#content .content_page h2.page span	{
	font-weight:normal;
	padding-top:4px;
	font-size:75%;
	float:right;
	padding-right:5px;
}
#content .content_page h2.single	{
	color:#333;
	background:#DEE6F3;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Pゴシック","MS PGothic",Osaka,sans-self,Verdana,Arial,Helvetica;
	padding:5px;
	border-top:solid 1px #fff;
	border-bottom:solid 1px #fff;
	padding-top:8px;
	padding-bottom:8px;
	font-size:100%;
	line-height: 150%
}
#content .content_page h2.single2	{
	color:#333;
	background:#E6F0D2;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Pゴシック","MS PGothic",Osaka,sans-self,Verdana,Arial,Helvetica;
	padding:5px;
	border-top:solid 1px #fff;
	border-bottom:solid 1px #fff;
	padding-top:8px;
	padding-bottom:8px;
	font-size:100%;
	line-height: 150%;
}
#content .content_page h2.single3	{
	color:#333;
	background:#F8E6E4;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Pゴシック","MS PGothic",Osaka,sans-self,Verdana,Arial,Helvetica;
	padding:5px;
	border-top:solid 1px #fff;
	border-bottom:solid 1px #fff;
	padding-top:8px;
	padding-bottom:8px;
	font-size:100%;
	line-height: 150%;
}
#content .content_page h2.single5	{
	color:#333;
	background:#e8f3cf;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Pゴシック","MS PGothic",Osaka,sans-self,Verdana,Arial,Helvetica;
	padding:5px;
	border-top:solid 1px #fff;
	border-bottom:solid 1px #fff;
	padding-top:8px;
	padding-bottom:8px;
	font-size:100%;
	line-height: 150%;
}
#content .page h3	{
    background:#eee;  
    border-left:7px solid #99CCFF;  
    padding:.8em .9em;
    color:#333;
    padding-top:8px;
    padding-bottom:8px;
    margin-bottom:7px;
}
#content .page2 h3	{  
    background:#eee;  
    border-left:7px solid #BBDD75;  
    padding:.8em .9em;
    color:#333;
        padding-top:8px;
    padding-bottom:8px;
    margin-bottom:7px;
}
#content .page3 h3	{  
    background:#eee;  
    border-left:7px solid #E4DC6D;  
    padding:.8em .9em;
    color:#333;
        padding-top:8px;
    padding-bottom:8px;
    margin-bottom:7px;
}
#content .page4 h3	{  
    background:#eee;  
    border-left:7px solid #E2A470;  
    padding:.8em .9em;
    color:#333;
        padding-top:8px;
    padding-bottom:8px;
    margin-bottom:7px;
}
#content .page5 h3	{  
    background:#eee;  
    border-left:7px solid #E27070;  
    padding:.8em .9em;
    color:#333;
        padding-top:8px;
    padding-bottom:8px;
    margin-bottom:7px;
}
#content .page6 h3	{  
    background:#eee;  
    border-left:7px solid #aaa;  
    padding:.8em .9em;
    color:#333;
        padding-top:8px;
    padding-bottom:8px;
    margin-bottom:7px;
}
#content .page7 h3	{  
    background:#eee;  
    border-left:7px solid #aaa;  
    padding:.8em .9em;
    color:#333;
        padding-top:8px;
    padding-bottom:8px;
    margin-bottom:7px;
}
	#content h4	{
	background:url(../images/arrow.png) no-repeat;
	background-position: left center;

	padding-left: 13px;
	padding-top: 0px;
	padding-bottom: 0px;

}
div.submenu li	{
	font-family:"ＭＳ Pゴシック","MS PGothic",Osaka,sans-self,Verdana,Arial,Helvetica;
	color:#444;
	padding:4px;
	font-weight:normal;
	font-size:13px;
	border-bottom:dashed 1px #cecece;
	margin-bottom:3px;
	
}


div.submenu li:hover	{
	font-weight:bold;
	font-size:13px;
}
div.submenu h2	{
	width:148px;
	height:35px;
	background-image:url(../images/submenu_title.png);
	background-repeat:no-repeat;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Pゴシック","MS PGothic",Osaka,sans-self,Verdana,Arial,Helvetica;
	margin:0px;
	white-space:nowrap;
	overflow:hidden;
	margin-top:6px;
	padding-top:4px;
	padding-left:20px;
	float:left;
	color:white;
	font-size:90%;
}
div.submenu2 h2	{
	width:148px;
	height:35px;
	background-image:url(../images/submenu_title2.png);
	background-repeat:no-repeat;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Pゴシック","MS PGothic",Osaka,sans-self,Verdana,Arial,Helvetica;
	margin:0px;
	white-space:nowrap;
	overflow:hidden;
	margin-top:6px;
	padding-top:4px;
	padding-left:20px;
	float:left;
	color:white;
	font-size:90%;
}
div.submenu3 h2	{
	width:148px;
	height:35px;
	background-image:url(../images/submenu_title3.png);
	background-repeat:no-repeat;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Pゴシック","MS PGothic",Osaka,sans-self,Verdana,Arial,Helvetica;
	margin:0px;
	white-space:nowrap;
	overflow:hidden;
	margin-top:6px;
	padding-top:4px;
	padding-left:20px;
	float:left;
	color:white;
	font-size:90%;
}
div.submenu4 h2	{
	width:148px;
	height:35px;
	background-image:url(../images/submenu_title4.png);
	background-repeat:no-repeat;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Pゴシック","MS PGothic",Osaka,sans-self,Verdana,Arial,Helvetica;
	margin:0px;
	white-space:nowrap;
	overflow:hidden;
	margin-top:6px;
	padding-top:4px;
	padding-left:20px;
	float:left;
	color:white;
	font-size:90%;
}
div.submenu5 h2	{
	width:148px;
	height:35px;
	background-image:url(../images/submenu_title5.png);
	background-repeat:no-repeat;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Pゴシック","MS PGothic",Osaka,sans-self,Verdana,Arial,Helvetica;
	margin:0px;
	white-space:nowrap;
	overflow:hidden;
	margin-top:6px;
	padding-top:4px;
	padding-left:20px;
	float:left;
	color:white;
	font-size:90%;
}
div.submenu6 h2	{
	width:148px;
	height:35px;
	background-image:url(../images/submenu_title6.png);
	background-repeat:no-repeat;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Pゴシック","MS PGothic",Osaka,sans-self,Verdana,Arial,Helvetica;
	margin:0px;
	white-space:nowrap;
	overflow:hidden;
	margin-top:6px;
	padding-top:4px;
	padding-left:20px;
	float:left;
	color:white;
	font-size:90%;
}
div.submenu7 h2	{
	width:148px;
	height:35px;
	background-image:url(../images/submenu_title7.png);
	background-repeat:no-repeat;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Pゴシック","MS PGothic",Osaka,sans-self,Verdana,Arial,Helvetica;
	margin:0px;
	white-space:nowrap;
	overflow:hidden;
	margin-top:6px;
	padding-top:4px;
	padding-left:20px;
	float:left;
	color:white;
	font-size:90%;
}
h4 {
	font-size: 100%;
	font-weight: bold;
	margin-top:15px;
	margin-bottom:10px;
}

h5	{
	font-size:90%;
}


/* ------------------------------------------------------------
▼テキスト
------------------------------------------------------------ */
strong {
	
	font-weight: bold;

}

/* ------------------------------------------------------------
▼ニュース投稿
------------------------------------------------------------ */
.post1_all	{
	padding-left:20px;
	float:right;
	background: url(../images/post1_all.gif);
	background-repeat:no-repeat;
	background-position:5px 4px;
	font-size:11px;
	margin:9px;
}
.post2_all	{
	padding-left:20px;
	float:right;
	background: url(../images/post2_all.gif);
	background-repeat:no-repeat;
	background-position:5px 4px;
	font-size:11px;
	margin:9px;
}
.post-content	{
	padding:4px;
	height:59px;
	border-bottom:dashed 1px #cecece;
	width:95%;
	margin-left:auto;
	margin-right:auto;
}
.post-date	{
	font-size:12px;
	font-weight:bold;
	color:#006600;
}

.post-title	{
	font-size:13px;
	line-height:-10px;
	overflow: auto;
}
.post-title a	{
	margin-left:5px;
	text-decoration: underline;
}
.post_icon	{
	vertical-align: top;
}
.icon	{
	height:auto;
	display:block;
}

/* ------------------------------------------------------------
▼リンク、画像マーカー
------------------------------------------------------------ */

a {
	color: #135171;
	text-decoration: none;
	cursor: pointer;
}


a:visited {
	color: #135171;
	text-decoration: none;
}

a:hover,
a:active {
	color: #135171;
	text-decoration: underline;
	cursor: pointer;
}
.post1_all a	{
	color:#135171;
}
.post1_all a:hover	{
	color: #1B4C9E;
}
.post2_all a	{
	color:#4D6424;
}
.post2_all a:hover	{
	color: #7AA239;
}
/*リンク付画像 hover時透過
a:hover img {
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}*/

/*リンクアイコン*/
	span.target_blank {
		width: 9px;
		height: 9px;
		padding-right: 14px;
		background: url(../images/icon_target_blank.png) right center no-repeat;
	}

/*PDFアイコン*/


a[href *='.pdf'] {
background:url(../images/pdf.png) no-repeat;
background-position: right center;

padding-right: 24px;
padding-top: 0px;
padding-bottom: 0px;
}


a[href $='.doc'] {
background:url(../images/word_small.gif) no-repeat;
background-position: right center;

padding-right: 18px;
padding-top: 0px;
padding-bottom: 0px;
}
a[href $='.dot'] {
background:url(../images/word_small.gif) no-repeat;
background-position: right center;

padding-right: 18px;
padding-top: 0px;
padding-bottom: 0px;
}
a[href *='.pdf'] a {
color:#0000FF;
}
a[href *='.pdf'] a:hover{
color:#0000FF;
text-decoration:underline;
}
/* ------------------------------------------------------------
▼リスト
------------------------------------------------------------ */
.type-page ul li {
	line-height: 1.6;
	font-size: 86%;
}

.hentry ul	{
	margin:6px;
}

.hentry ul li	{
	margin-bottom:4px;
	margin-left:15px;
	list-style-type: disc;
}

.hentry ol li	{
	margin-bottom:4px;
	margin-left:15px;
	list-style-type:decimal;
}
/* ------------------------------------------------------------
▼表組み
------------------------------------------------------------ */

table.widthAuto { width: auto !important; }

table.posCenter {
	margin: 0 auto !important;
	text-align: left !important;
}
table.posRight {
	margin: 0 0 0 auto !important;
	text-align: left !important;
}

table th.posTop,
table td.posTop { vertical-align: top !important; }
table th.posMiddle,
table td.posMiddle { vertical-align: middle !important; }
table th.posBottom,
table td.posBottom { vertical-align: bottom !important; }

table th.posLeft,
table td.posLeft { text-align: left !important; }
table th.posCenter,
table td.posCenter { text-align: center !important; }
table th.posRight,
table td.posRight { text-align: right !important; }

table th.cancelBold { font-weight: normal !important; }

/* ------------------
【layout table】
------------------ */
table.tblLayout {
}
table.tblLayout th,
table.tblLayout td {
	font-weight: normal;
	text-align: left;
	vertical-align: top;
}

/* ------------------
【table 01】
------------------ */
table.tbl01 {
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	background: #fff;
}

table.tbl01 th,
table.tbl01 td {
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 5px 0;
	background: #fff;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
}
table.tbl01 th {
	background: #eee;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

table.tbl01 .withColor01 {
	background: #eee;
}

table.tbl01 th p,
table.tbl01 th ul,
table.tbl01 th ol,
table.tbl01 th dl,
table.tbl01 th .cellInnr01,
table.tbl01 td p,
table.tbl01 td ul,
table.tbl01 td ol,
table.tbl01 td dl,
table.tbl01 td .cellInnr01 {
	margin: 0 10px;
}

table.tbl01 th .cellInnr01 p,
table.tbl01 th .cellInnr01 ul,
table.tbl01 th .cellInnr01 ol,
table.tbl01 th .cellInnr01 dl,
table.tbl01 td .cellInnr01 p,
table.tbl01 td .cellInnr01 ul,
table.tbl01 td .cellInnr01 ol,
table.tbl01 td .cellInnr01 dl {
	margin: 0 0 5px;
}

table.tbl01 td .cellInnr01 .tblLayout {
	width: 100%;
}
table.tbl01 td .cellInnr01 .tblLayout th,
table.tbl01 td .cellInnr01 .tblLayout td {
	padding-top: 0;
	padding-bottom: 0;
}

table.tbl01 td .cellInnr01 table.lastItem * {
	margin-bottom: 0 !important;
}


table.pj	{
	border:solid 1px #ccc;
}
table.pj td	{
	border-bottom:solid 1px #ccc;
		font-size:12px;
		padding:3px;
}	

table.pj .td1	{

		background:#efefef;
	font-weight:bold;
	width:100px;
	border-right:solid 1px #ccc;
	
}

/* ------------------------------------------------------------
▼画像まわり
------------------------------------------------------------ */
/* ------------------
【画像配置】
------------------ */

div.imgbox {
	margin: 0px;
	padding: 0;
	overflow: hidden;
}

* html div.imgbox {
	height: 1%;
}

/* ------------------
【float image】
------------------ */
.imgLeft {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}


.imgRight {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
/* ------------------------------------------------------------
▼フォーム
------------------------------------------------------------ */
.search_area	{
	text-align:right;
	
}
.search_btn {
	vertical-align: middle;
	width:34px;
	height:22px;
	padding:0;
	border:0;
	background:url(../images/search_btn.png) no-repeat left top;
	text-indent:-9898px;
	
	font-size: 0px;

	cursor:pointer;
}
.search_btn:hover,
.search_btn:focus {
	background-position:left -22px;
}
.text_field	{
	vertical-align: middle;
	border:0;
	font-size:12px;
	font-family:Arial, sans-serif;
	color:#aaa;
	border:solid 1px #ccc;

	width:300px;
	padding:2px;
	height:18px;
	width:180px;
	-moz-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
-webkit-box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5);
box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
}

/* ------------------------------------------------------------
▼メニュー
------------------------------------------------------------ */
ul#menu-global-navi	{
	display:block;
	height: 61px;
	background-repeat:no-repeat;
	background-position:top left;
	
}
ul#menu-global-navi li	{
margin-top:12px;
	float:left;
	text-indent:-9999px;
}

ul#menu-global-navi li.menu-item-1165 a	{
	display:block;
	background-image:url(../images/gmenu_home.png);
	width:129px;
	height:61px;
}
ul#menu-global-navi li.menu-item-1165 a:hover	{
	background-position:left -61px;
}
ul#menu-global-navi li.menu-item-1164 a	{
	display:block;
	background-image:url(../images/gmenu_group.png);
	width:128px;
	height:61px;
}
ul#menu-global-navi li.menu-item-1164 a:hover	{
	background-position:left -61px;
}
ul#menu-global-navi li.menu-item-1169 a	{
	display:block;
	background-image:url(../images/gmenu_research.png);
	width:128px;
	height:61px;
}
ul#menu-global-navi li.menu-item-1169 a:hover	{
	background-position:left -61px;
}
ul#menu-global-navi li.menu-item-1168 a	{
	display:block;
	background-image:url(../images/gmenu_publication.png);
	width:128px;
	height:61px;
}
ul#menu-global-navi li.menu-item-1168 a:hover	{
	background-position:left -61px;
}
ul#menu-global-navi li.menu-item-1167 a	{
	display:block;
	background-image:url(../images/gmenu_news.png);
	width:128px;
	height:61px;
}
ul#menu-global-navi li.menu-item-1167 a:hover	{
	background-position:left -61px;
}

ul#menu-global-navi li.menu-item-1166 a	{
	display:block;
	background-image:url(../images/gmenu_rizi.png);
	width:128px;
	height:61px;
}
ul#menu-global-navi li.menu-item-1166 a:hover	{
	background-position:left -61px;
}
ul#menu-global-navi li.menu-item-1163 a	{
	display:block;
	background-image:url(../images/gmenu_member.png);
	width:130px;
	height:61px;
}
ul#menu-global-navi li.menu-item-1163 a:hover	{
	background-position:left -61px;
}


ul#menu-global-navi li.current-menu-item a {
	background-position:left -61px;
}
ul#menu-global-navi li.current-page-ancestor a {
	background-position:left -61px;
}

ul#menu-header-navi	{
	font-size:12px;
	font-weight:bold;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN',Meiryo, sans-serif;
}
ul#menu-header-navi li	{
	margin-left:30px;
	float:left;	
	line-height:180%;
	list-style-position:outside;
}
ul#menu-header-navi li a	{
	color:#999;
}
ul#menu-header-navi li a:hover	{
	color: #135171;
}
ul#menu-header-navi li#menu-item-1162	{
	list-style-image: url(../images/header_menu_icon1.png);
}
ul#menu-header-navi li#menu-item-1160	{
	list-style-image: url(../images/header_menu_icon2.png);
}

ul#menu-header-navi li#menu-item-1161	{
	list-style-image: url(../images/header_menu_icon3.png);
}

.lang	{
	margin-top:2px;
	margin-left:10px;
	color:#999;
	font-size:12px;
	font-weight:bold;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN',Meiryo, sans-serif;
}
/* ------------------------------------------------------------
▼汎用クラス
------------------------------------------------------------ */
/* ------------------
【clear】
------------------ */
.clear { clear: both; }


/* ------------------
【clearfix】
------------------ */
.clearfix:after {  
  content: ".";   
  display: block;   
  height: 0;   
  clear: both;   
  visibility: hidden;  
}  
  
.clearfix { display: inline-table; }  
  
/* Hides from IE-mac \*/  
* html .clearfix { height: 1%; }  
.clearfix { display: block; }  
/* End hide from IE-mac */  
  
/* ------------------
【フロート配置】
------------------ */
.alignleft { float: left; }
.alignright { float: right; }
.aligncenter { text-align: center; }


/* ------------------
【indent】
------------------ */
/*上マージン*/

.mt05{
    margin-top:5px !important;
}

.mt10{
    margin-top:10px !important;
}

.mt15{
    margin-top:15px !important;
}

.mt20{
    margin-top:20px !important;
}

.mt30{
    margin-top:30px !important;
}

/*下マージン*/

.mb05{
    margin-bottom:5px !important;
}

.mb10{
    margin-bottom:10px !important;
}

.mb15{
    margin-bottom:15px !important;
}

.mb20{
    margin-bottom:20px !important;
}

.mb30{
    margin-bottom:30px !important;
}

/*左マージン*/

.ml05{
    margin-left:5px !important;
}

.ml10{
    margin-left:10px !important;
}

.ml15{
    margin-left:15px !important;
}

.ml20{
    margin-left:20px !important;
}

.ml25{
    margin-left:25px !important;
}

.ml30{
    margin-left:30px !important;
}


/* ------------------
【inline position】
------------------ */
.posLeft { text-align: left !important; }
.posRight { text-align: right !important; }
.posCenter { text-align: center !important; }
.posTop { vertical-align: top !important; }
.posMiddle { vertical-align: middle !important; }
.posBottom { vertical-align: bottom !important; }

.eachLiPosTop li { vertical-align: top !important; }
.eachLiPosMiddle li { vertical-align: middle !important; }
.eachLiPosBottom li { vertical-align: bottom !important; }


/* ------------------
【共通】
------------------ */
.last { margin: 0; padding: 0; }
.size1of2 { width: 50%; }
.radius {
	border-radius: 5px;
    -webkit-border-radius: 5px;  
    -moz-border-radius: 5px;
}
.children {
	padding-left: 1em;
	margin-bottom: 1em;
}

.page p {

}
.type-page {
	font-size: medium;
}

.page_banner	{
	margin-top:10px;
}

#breadcrumbs	{
	height:33px;
	width:100%;
	background:url(../images/pankuzu_bg.gif);
	
}

#breadcrumbs div.inner	{
	width:900px;
	margin-left:auto;
	margin-right:auto;
	font-size:12px;
	
}
ul.breadcrumbs 	{
	margin-left:10px;
	padding-top:8px;
}
ul.breadcrumbs li	{
	float:left;
}
.post_date	{
	text-align:right;
	font-size:12px;
	padding:3px;
	color:#333;
}

hr	{
	border:solid 1px #dedede;
}



.hentry .soukai td	{
	padding-bottom:10px;
	border-bottom: 1px dotted #dedede;
}

.page_navi	{
	margin:8px;
}


.system_mes	{
	margin-top:-18px;
	font-size:11px;
	background:#efefef;
	padding:3px;
	border-radius: 2px;        /* CSS3草案 */  
    -webkit-border-radius: 2px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 2px;  
}
div#wpmem_msg	{
	margin-left:auto;
	margin-right:auto;
}
div#wpmem_msg h2	{
	font-size:19px !important;
	background-image:none !important;
	color:red  !important;
	width:auto !important;
}

#wpmem_login legend	{
	font-size:16px !important;
	font-weight:bold !important;
}

.ar_btn	{
	font-size:11px;
	padding:3px;
	margin:1px;
	background:#006699;
    background: -moz-linear-gradient(top,#0099CC 0%,#006699);
    background: -webkit-gradient(linear, left top, left bottom, from(#0099CC), to(#006699));
    border: 2px solid #FFF;

    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-box-shadow: 1px 1px 1px rgba(000,000,000,0.3);
    -webkit-box-shadow: 1px 1px 1px rgba(000,000,000,0.3);
    text-shadow: 0px 0px 3px rgba(0,0,0,0.5);
    width: 130px;
    padding: 3px 0;
	display:block;
	float:left;
	text-align:center;
}
a.ar_btn	{
    color: #FFF;
}

a.ar_btn :visited	{
    color: #FFF;
}
a.ar_btn.current	{
	background:gray;
}

div.pj_area	{
	border:solid 1px #ccc;
	width:655px;
	padding:4px;	
	margin-left:auto;
	margin-right:auto;
}



p.pj-tile a	{
	font-size:15px;

}

.pj-title-box	{
	margin-left:13px;
	margin-top:6px;
	width:630px;
	border-bottom:dashed 1px #ccc;
	color:#666;
}
.pj-title-box p	{
	font-size:12px;
	min-height:22px;
}
.pjno	{
	background:url(../images/pjno.png);
	width:33px;
	height:21px;
	font-size:10px;
	line-height:210%;
	padding-left:3px;
}

.left	{
	float:left;
}
.clear	{
	clear:both;
}